handle: full-width-image
name: Image Pleine Largeur
section: Médias
icon: ph-image-square
form:
  fields:
    image_banner:
      label: Image bannière
      span: large
      type: mediafinder
      mode: image
      maxItems: 1
    alt_text:
      label: Texte alternatif
      span: auto
      type: text
    height:
      label: Hauteur
      span: auto
      type: dropdown
      options:
        auto: Auto
        400: 400px
        600: 600px
        800: 800px
      default: auto
